<?php
$z[0]=Array("field","城步白云湖景区,城步白云湖景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白云溶洞群和白云湖，位于县城东南，距城区中心1.5—3.5公里。白云湖突起于百米高坝之上，湖面9.5平方公里，平均水深80余米，总蓄水量3.6亿平方米，水源来自高山峡谷，水质清纯，无污染，五座花岛点缀湖中，形成五彩缤纷的自然景观，无数的峡谷水巷绵延18公里",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","城步白云湖景区_城步城步白云湖景区旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白云溶洞群和白云湖，位于县城东南，距城区中心1.5—3.5公里。白云湖突起于百米高坝之上，湖面9.5平方公里，平均水深80余米，总蓄水量3.6亿平方米，水源来自高山峡谷，水质清纯，无污染，五座花岛点缀湖中，形成五彩缤纷的自然景观，无数的峡谷水巷绵延18公里，环湖为原始次森林带，古藤虬蔓，林木苍劲，乘舟穿行，碧波倒影，水天一色，鱼跃鹰翔，渔歌互答，似置身千回百转的画廊之中，其乐无穷。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",559,1027);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029301V2IF-44645.gif",1029,1114);
$z[7][4]['name']="litpic";

?>